<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!--Let browser know website is optimized for mobile-->
	<meta name="viewport" content="width=device-width, initial-scale=1.0"/>

	<title>{ifset title}{include title|stripHtml} | {/ifset}Nette Web</title>

	<!--Import Google Icon Font-->
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
	<!--Import materialize.css-->
	<link type="text/css" rel="stylesheet" href="{$basePath}/css/materialize.min.css"  media="screen,projection"/>
	{*<link type="text/css" rel="stylesheet" href="{$basePath}/css/toast.css"  media="screen,projection"/>*}
</head>

<body>
	<script type="text/javascript" src="{$basePath}/js/materialize.min.js"></script>
	<div class="container">
		{var $i = 0}
		{foreach $flashes as $flash}
			<script>
				var message = {$flash->message};
				var index = {$i};
				setTimeout(function(){ M.toast({ html: message}) }, 300 * index)
			</script>
			{php $i++}
		{/foreach}
		{include content}
	</div>
</body>
</html>